@media (max-width: 400px) {

}

@media (max-width: 475px) {

}

@media (max-width: 500px) {
	.posi-content-calendar-show #img_examenes_change{
		width: 200px !important;
		height: 200px !important;
	}
	.section-default-header h2 {
	    font-size: 24px;
	}
}

@media (max-width: 600px) {

}

@media screen and (min-width: 600px) and (max-width: 991px) { 

}


@media (min-width: 601px) {

}

@media (max-width: 700px) {
	.section-default-content.width-700 > .container{
		width: 100% !important;
	}
}

@media (max-width: 767px) {

}

@media (max-width: 768px) {

}

@media (max-width: 960px) {

}

@media (max-width: 959px) {

}

@media (max-width: 991px) {
	.section-alter-confirmar-pago .p-r-0, .section-registro-exitoso .p-r-8{
		padding-right: 15px !important;
		margin-bottom: 20px;
	}
    .group_btn_submit_regis_it{
        text-align: center;
    }
    .examenes-form-skip-registro .panel-group-default-form .btn-wizard-default {
        padding: 15px 25px;
        font-size: 14px;
    }
    .examenes-form-skip-registro .panel-group-default-form .prevBtn {
        margin-right: 2px;
    }
}

@media (max-width: 1000px) {
	.section-default-content .container {
	    width: 100% !important;
	}
}

@media (max-width: 1024px) {

}

@media (max-width: 1199px) {

}

@media (max-width: 1200px) {

}